import os
from celery import Celery

os.environ.setdefault('DJANGO_SETTINGS_MODULES', 'network_report.settings')
app = Celery('network_report', broker='pyamqp://guest:guest@rabbitmq3//')
app.config_from_object('django.conf:settings', namespace='CELERY')
app.autodiscover_tasks()
